package com.meeting.demo.utils;

import com.huawei.hwmbiz.HWMBizSdk;
import com.meeting.demo.dependency.NeedCustomType;

public class MenuHelper {

    public static boolean isCustomAddAttendeeMenuSupported() {
        return DemoUtil.needCustom(NeedCustomType.ADD_ATTENDEES) && HWMBizSdk.getBizOpenApi().isSelfChairMan();
    }
}
